### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
QuantoOptionResults< ResultsType > Class Template Reference

Results from quanto option calculation More...

`#include <ql/instruments/quantovanillaoption.hpp>`

Inherits ResultsType.

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Real | qvega
Real | qrho
Real | qlambda

## Detailed Description

### template<class ResultsType>
class QuantLib::QuantoOptionResults< ResultsType >

Results from quanto option calculation